prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
Unicode=yes
Libs_Static=${libdir}/libmediainfo.a ${libdir}/libzen.a -lpthread -lz -lcurl
la_name=libmediainfo.la

Name: libmediainfo
Version: 25.09
Description: MediaInfoLib
Requires: libzen
Requires.private: libcurl
Libs: -L${exec_prefix}/lib -lmediainfo -lz
Cflags: -I${prefix}/include  -DUNICODE -FMT_UNICODE=0
